<?php

spl_autoload_register(function (string $class): void {
    $base = __DIR__ . '/';
    $file = $base . str_replace(['App\\', '\\'], ['', '/'], $class) . '.php';
    if (file_exists($file)) {
        require_once $file;
    }
});
